SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034SiT!otherpublic2008-07-11 16:162009-08-16 14:40
Reporterivan 
Assigned To 
PrioritylowSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000034: Use checkboxes for boolean input
DescriptionYes/No options have drop-down listboxes or radio buttons variously
throughout SiT. We should use checkboxes for simple yes/no boolean input
for usability and accessibility.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001190)
kieran (administrator)
2009-06-12 22:42

I think we have all these nailed now.
User avatar (0001763)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-07-11 16:16 ivan New Issue
2008-07-12 11:23 ivan Status new => confirmed
2009-06-12 22:42 kieran Note Added: 0001190
2009-06-12 22:42 kieran Status confirmed => resolved
2009-06-12 22:42 kieran Resolution open => fixed
2009-06-12 22:42 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001763
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker